CVE-2009-3441

Metadata

CVE-2009-3441
5.0
dsecrg.com, securityfocus.com, securityfocus.com
2009-09-28
2017-06-06 20:21

Description

Open Source Security Information Management (OSSIM) before 2.1.2 allows remote attackers to bypass authentication, and read graphs or infrastructure information, via a direct request to (1) graphs/alarms_events.php or (2) host/draw_tree.php.

Related Vulnerabilities